.version.death_as_a_work_of_art /* version checker */
{
	color: #0000EA;
	background-color: #DCEF79;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114438-4
{
	z-index: 399;
	width: 613px;
	min-height: 46px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114437-381
{
	z-index: 18;
	width: 613px;
	min-height: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114437-51
{
	color: #E4E4E4;
}

#u114437-57,#u114437-59,#u114437-74,#u114437-84,#u114437-94,#u114437-96,#u114437-98,#u114437-100,#u114437-113,#u114437-115,#u114437-165,#u114437-184,#u114437-195
{
	color: #7F7F7F;
}

#u114437-53,#u114437-63,#u114437-65,#u114437-67,#u114437-71,#u114437-72,#u114437-76,#u114437-80,#u114437-88,#u114437-92,#u114437-103,#u114437-105,#u114437-107,#u114437-109,#u114437-111,#u114437-117,#u114437-119,#u114437-121,#u114437-123,#u114437-130,#u114437-132,#u114437-134,#u114437-136,#u114437-138,#u114437-140,#u114437-142,#u114437-144,#u114437-146,#u114437-148,#u114437-151,#u114437-156,#u114437-158,#u114437-160,#u114437-162,#u114437-163,#u114437-167,#u114437-169,#u114437-171,#u114437-173,#u114437-174,#u114437-176,#u114437-178,#u114437-180,#u114437-182,#u114437-186,#u114437-188,#u114437-190,#u114437-192,#u114437-193,#u114437-196,#u114437-198,#u114437-200,#u114437-202,#u114437-204,#u114437-206,#u114437-208,#u114437-210
{
	color: #943634;
}

#u114437-11,#u114437-43,#u114437-309,#u114437-311,#u114437-312,#u114437-320,#u114437-322
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

